LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::security::CertificateCharacters Constant Group Reference

Constant definition of a certificate characters. More...

## Variables
const long | SELF_SIGNED = 0x00000001
| It is a self-signed certificate. More...
const long | HAS_PRIVATE_KEY = 0x00000004
| A private key binding with the certificate is in user's profile. More...

## Detailed Description

Constant definition of a certificate characters.

The certificate characters will be defined as bit-wise constants.

## Variable Documentation

## ◆ HAS_PRIVATE_KEY

const long HAS_PRIVATE_KEY = 0x00000004

A private key binding with the certificate is in user's profile.

## ◆ SELF_SIGNED

const long SELF_SIGNED = 0x00000001

It is a self-signed certificate.